@charset "euc-jp";

/*============================================================
	Q&A http://blog.fc2.com/q&a.html
============================================================*/

h3.question_title {
	padding: 5px 0 3px 10px;
	margin: 20px 0 0 0;
	font-size: 115.3%;
	color: #ffffff;
	text-align: left;
	background: url(http://blog-imgs-1.fc2.com/image/ja/faq/question.gif) no-repeat;
}

.question_sub{
	margin: 10px 0 10px 10px;
	font-weight: bold;
	background: url(http://blog-imgs-1.fc2.com/image/ja/faq/question_point.gif) no-repeat;
	padding-left: 28px;
	font-size:92.3%;
}

.question {
	margin:0 0 0 30px;
}

.question dt {
	margin: 5px 0 5px 13px;
	color: #04c;
	cursor: pointer;
}

.question dd {
	padding: 8px;
	margin: 4px 10px 0 35px;
	border: 1px dotted #aaaaaa;
	color: #003366;
	display: none;
	letter-spacing: 1px;
	background-color: #ffffdd;
}

.question_index {
	margin: -10px 15px 40px 15px;
}

dl.question_index dt {
	margin: 15px 0 0 0;
	font-weight: bold;
	background: url(http://blog-imgs-1.fc2.com/image/icon_main/icon_star16.gif) no-repeat;
	background-position: 0 2px;
	padding-left: 25px;
}

dl.question_index dd {
	margin: 2px 20px 2px 25px;
}

.content_border {
	border: 1px solid #BCBCBC;
	margin-bottom: 10px;
	padding: 10px 15px;
}

#body_faq .style7 {
	color:#0000cc;
}
.section_border {
	padding: 0 0 10px;
	border-bottom:1px dotted #cccccc;
}